//////////////Deal Of The Day slider

	$(document).ready(function() {
		
		//////////////Home slider
		$('#hero-slider').slick({
			autoplay: false,
			autoplaySpeed:1000,
			dots: true,
			fade: true,
			infinite: false,
			arrows:false,
			slidesToShow: 1,
			adaptiveHeight: true
		});

		/////Our Happy Customers
		$(".whatstrend-slick").slick({
			dots: false,
			infinite: false,
			speed: 300,
			slidesToShow:2.7,
			slidesToScroll:1,
			arrows:false,
			prevArrow: '<div class="slick-prev"><svg class="svg_rightarrow" aria-hidden="true" role="img" width="10" height="18" loading="lazy"> <use href="#svg_rightarrow" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg_rightarrow"></use> </svg></div>',
	  	    nextArrow: '<div class="slick-next"><svg class="svg_rightarrow" aria-hidden="true" role="img" width="10" height="18" loading="lazy"> <use href="#svg_rightarrow" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg_rightarrow"></use> </svg></div>',
			responsive: [


				{ breakpoint: 1200,
					settings: { slidesToShow: 2.7,slidesToScroll:1 } 
				},
				{ breakpoint: 992,
					settings: { slidesToShow: 2.7,slidesToScroll:1,arrows:false} 
				},
				{ breakpoint: 575, 
					settings: { slidesToShow: 2.8,slidesToScroll:1,arrows:false} 
				}
			]
		});
		$('.prev-btn').click(function () {
			$('.whatstrend-slick').slick('slickPrev');
		});

		$('.next-btn').click(function () {
			$('.whatstrend-slick').slick('slickNext');
		});
		$('.prev-btn').addClass('slick-disabled');
		$('.whatstrend-slick').on('afterChange', function () {
			if ($('.slick-prev').hasClass('slick-disabled')) {
				$('.prev-btn').addClass('slick-disabled');
			} else {
				$('.prev-btn').removeClass('slick-disabled');
			}
			if ($('.slick-next').hasClass('slick-disabled')) {
				$('.next-btn').addClass('slick-disabled');
			} else {
				$('.next-btn').removeClass('slick-disabled');
			}
		});
		
	});

function ShowTab(num) {
    $('.popularbrands-tabs a').removeClass('active');
    $('.anchor-' + num).addClass('active');

    $('.popularbrands-content .inner').removeClass('active');
    $('#tab-' + num).addClass('active');
}
/*$(window).load(function() {
    ShowTab(1);

});*/  
